<resources>
    <string name="app_name">CocktailAppXML</string>
    <string name="champion_league">Champion League</string>
    <string name="alcohol">alcohol</string>
    <string name="category">category</string>
    <string name="ingredient">ingredient</string>
    <string name="homeButton">Home</string>
    <string name="photo_of_drink">Photo of Drink</string>
</resources>
